/* CARD PROFESORES*/
.contenedor-tarjetas {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2em;
}

.card-professor {
    width: 12em;
    height: 24em;
    padding: 0.4em;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.3s;
}

.card-professor:hover {
    transform: translateY(-0.2rem) scale(1.0125);
    box-shadow: 0 0.5em 3rem -1rem rgba(0, 0, 0, 0.5);
}

.card-text {
    line-height: 1.3;
}

.card-image {
    background-color: rgb(236, 236, 236);
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.card-image img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.card-name {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
    color: #6d6e71;
    padding: 10px 7px 0;
}

.card-name a {
    color: #6d6e71;
    transition: 0.3s;
}

.card-name a:hover {
    color: #e71c24;
}

.card-subtitle {
    font-size: 0.8em;
    color: #6d6e71;
    padding: 7px;
}